<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal">

    <RadioButton
        android:id="@+id/rb_unit"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginLeft="@dimen/dp_8"
        android:button="@drawable/selector_radio_circle_bg" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_10"
        android:layout_marginLeft="@dimen/dp_5"
        android:background="@drawable/shape_white_eight_corners_bg"
        android:orientation="vertical"
        android:padding="@dimen/dp_10">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                style="@style/Supplier_Info_text_Style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="單位種類：" />

            <TextView
                android:id="@+id/tv_measurement_unit_type"
                style="@style/Supplier_Info_title_Style"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                tools:text="重量" />

            <ImageView
                android:id="@+id/iv_measurement_unit_edit"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:src="@drawable/ic_blue_edit" />

            <ImageView
                android:id="@+id/iv_measurement_unit_delete"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginLeft="@dimen/dp_15"
                android:src="@drawable/ic_red_delete" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_10"
            android:orientation="horizontal">

            <TextView
                style="@style/Supplier_Info_text_Style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="計量單位：" />

            <TextView
                android:id="@+id/tv_measurement_unit"
                style="@style/Supplier_Info_title_Style"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                tools:text="KG" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_10"
            android:orientation="horizontal">

            <TextView
                style="@style/Supplier_Info_text_Style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="備\u3000\u3000註：" />

            <TextView
                android:id="@+id/tv_measurement_unit_remakes"
                style="@style/Supplier_Info_title_Style"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                tools:text="備註" />
        </LinearLayout>

    </LinearLayout>
</LinearLayout>